## rust-ascii 0.9.2

=== debian/changelog ===
rust-ascii (0.9.2-1) unstable; urgency=medium

  * Package ascii 0.9.2 from crates.io using debcargo 2.4.0
  * Patch out qickcheck feature (closes: #927314)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 18 Jul 2019 06:53:38 +0200

rust-ascii (0.9.1-1) unstable; urgency=medium

  * Package ascii 0.9.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 29 Nov 2018 18:44:31 -0800
