=== debian/control ===
Source: rust-ascii
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii

Package: librust-ascii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ascii+serde-dev (= ${binary:Version}),
 librust-ascii+serde-test-dev (= ${binary:Version})
Provides:
 librust-ascii+default-dev (= ${binary:Version}),
 librust-ascii+std-dev (= ${binary:Version}),
 librust-ascii-0-dev (= ${binary:Version}),
 librust-ascii-0+default-dev (= ${binary:Version}),
 librust-ascii-0+std-dev (= ${binary:Version}),
 librust-ascii-0.9-dev (= ${binary:Version}),
 librust-ascii-0.9+default-dev (= ${binary:Version}),
 librust-ascii-0.9+std-dev (= ${binary:Version}),
 librust-ascii-0.9.2-dev (= ${binary:Version}),
 librust-ascii-0.9.2+default-dev (= ${binary:Version}),
 librust-ascii-0.9.2+std-dev (= ${binary:Version})
Description: ASCII-only equivalents to `char`, `str` and `String` - Rust source code
 This package contains the source for the Rust ascii crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ascii+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.25-~~)
Provides:
 librust-ascii-0+serde-dev (= ${binary:Version}),
 librust-ascii-0.9+serde-dev (= ${binary:Version}),
 librust-ascii-0.9.2+serde-dev (= ${binary:Version})
Description: ASCII-only equivalents to `char`, `str` and `String` - feature "serde"
 This metapackage enables feature "serde" for the Rust ascii crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-ascii+serde-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-dev (= ${binary:Version}),
 librust-serde-test-1+default-dev
Provides:
 librust-ascii-0+serde-test-dev (= ${binary:Version}),
 librust-ascii-0.9+serde-test-dev (= ${binary:Version}),
 librust-ascii-0.9.2+serde-test-dev (= ${binary:Version})
Description: ASCII-only equivalents to `char`, `str` and `String` - feature "serde_test"
 This metapackage enables feature "serde_test" for the Rust ascii crate, by
 pulling in any additional dependencies needed by that feature.
