=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-ascii-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.2 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-ascii+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.2 --all-targets --features serde_test
Depends: dh-cargo (>= 18), librust-ascii+serde-test-dev
Restrictions: allow-stderr, skip-not-installable
