## rust-ascii 0.9.3

=== debian/changelog ===
rust-ascii (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package ascii 0.9.3 from crates.io using debcargo 2.5.0
  * Mark autopkgtest flaky for serde feature due to "unresolved import `std`"
    failure

 -- James McCoy <jamessan@debian.org>  Sat, 01 Jan 2022 20:55:32 -0500
