=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: rust-ascii
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii
+X-Cargo-Crate: ascii
+Rules-Requires-Root: no
 
 Package: librust-ascii-dev
 Architecture: any
@@ -30,9 +32,9 @@
  librust-ascii-0.9-dev (= ${binary:Version}),
  librust-ascii-0.9+default-dev (= ${binary:Version}),
  librust-ascii-0.9+std-dev (= ${binary:Version}),
- librust-ascii-0.9.2-dev (= ${binary:Version}),
- librust-ascii-0.9.2+default-dev (= ${binary:Version}),
- librust-ascii-0.9.2+std-dev (= ${binary:Version})
+ librust-ascii-0.9.3-dev (= ${binary:Version}),
+ librust-ascii-0.9.3+default-dev (= ${binary:Version}),
+ librust-ascii-0.9.3+std-dev (= ${binary:Version})
 Description: ASCII-only equivalents to `char`, `str` and `String` - Rust source code
  This package contains the source for the Rust ascii crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -47,7 +49,7 @@
 Provides:
  librust-ascii-0+serde-dev (= ${binary:Version}),
  librust-ascii-0.9+serde-dev (= ${binary:Version}),
- librust-ascii-0.9.2+serde-dev (= ${binary:Version})
+ librust-ascii-0.9.3+serde-dev (= ${binary:Version})
 Description: ASCII-only equivalents to `char`, `str` and `String` - feature "serde"
  This metapackage enables feature "serde" for the Rust ascii crate, by pulling
  in any additional dependencies needed by that feature.
@@ -62,7 +64,7 @@
 Provides:
  librust-ascii-0+serde-test-dev (= ${binary:Version}),
  librust-ascii-0.9+serde-test-dev (= ${binary:Version}),
- librust-ascii-0.9.2+serde-test-dev (= ${binary:Version})
+ librust-ascii-0.9.3+serde-test-dev (= ${binary:Version})
 Description: ASCII-only equivalents to `char`, `str` and `String` - feature "serde_test"
  This metapackage enables feature "serde_test" for the Rust ascii crate, by
  pulling in any additional dependencies needed by that feature.
