=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets --all-features
Features: test-name=rust-ascii:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets 
Features: test-name=librust-ascii-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets --no-default-features --features std
Features: test-name=librust-ascii-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets --no-default-features
Features: test-name=librust-ascii-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets --no-default-features --features serde
Features: test-name=librust-ascii+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 0.9.3 --all-targets --no-default-features --features serde_test
Features: test-name=librust-ascii+serde-test-dev:serde_test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
