## rust-ascii 1.0.0

=== debian/changelog ===
rust-ascii (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix doctest errors with Rust 1.68+
    (bindings_with_variant_name lint changed to deny-by-default).  (Closes:
    #1052964)

 -- James McCoy <jamessan@debian.org>  Tue, 26 Sep 2023 14:17:32 -0400

rust-ascii (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package ascii 1.0.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 05 Apr 2022 21:18:40 -0400
