## rust-ascii 1.1.0

=== debian/changelog ===
rust-ascii (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package ascii 1.1.0 from crates.io using debcargo 2.7.6
  * Disable a couple of tests that cause panics in the standard library
    due to new checks on argument validity. (Really closes: #1093932)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 08:01:14 +0000

rust-ascii (1.1.0-1) unstable; urgency=medium

  * Package ascii 1.1.0 from crates.io using debcargo 2.7.6
  * Apply patch from upstream pull request 102 to fix
    bindings_with_variant_name error with new rustc. (Closes: #1093932)

  [ Alexander Kjäll ]
  * Team upload.
  * Package ascii 1.1.0 from crates.io using debcargo 2.7.6+alpha.0
  * collapse features

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jan 2025 01:52:16 +0000
