=== debian/control ===
Source: rust-ascii
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii
Homepage: https://github.com/tomprogrammer/rust-ascii
X-Cargo-Crate: ascii
Rules-Requires-Root: no

Package: librust-ascii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.25-~~),
 librust-serde-test-1+default-dev
Provides:
 librust-ascii+alloc-dev (= ${binary:Version}),
 librust-ascii+default-dev (= ${binary:Version}),
 librust-ascii+serde-dev (= ${binary:Version}),
 librust-ascii+serde-test-dev (= ${binary:Version}),
 librust-ascii+std-dev (= ${binary:Version}),
 librust-ascii-1-dev (= ${binary:Version}),
 librust-ascii-1+alloc-dev (= ${binary:Version}),
 librust-ascii-1+default-dev (= ${binary:Version}),
 librust-ascii-1+serde-dev (= ${binary:Version}),
 librust-ascii-1+serde-test-dev (= ${binary:Version}),
 librust-ascii-1+std-dev (= ${binary:Version}),
 librust-ascii-1.1-dev (= ${binary:Version}),
 librust-ascii-1.1+alloc-dev (= ${binary:Version}),
 librust-ascii-1.1+default-dev (= ${binary:Version}),
 librust-ascii-1.1+serde-dev (= ${binary:Version}),
 librust-ascii-1.1+serde-test-dev (= ${binary:Version}),
 librust-ascii-1.1+std-dev (= ${binary:Version}),
 librust-ascii-1.1.0-dev (= ${binary:Version}),
 librust-ascii-1.1.0+alloc-dev (= ${binary:Version}),
 librust-ascii-1.1.0+default-dev (= ${binary:Version}),
 librust-ascii-1.1.0+serde-dev (= ${binary:Version}),
 librust-ascii-1.1.0+serde-test-dev (= ${binary:Version}),
 librust-ascii-1.1.0+std-dev (= ${binary:Version})
Description: ASCII-only equivalents to `char`, `str` and `String` - Rust source code
 Source code for Debianized Rust crate "ascii"
