=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --all-features
Features: test-name=rust-ascii:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-ascii-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets
Features: test-name=librust-ascii-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ascii-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --no-default-features --features serde_test
Features: test-name=librust-ascii-dev:serde_test
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-ascii-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii 1.1.0 --all-targets --no-default-features
Features: test-name=librust-ascii-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
